<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZqY/ZmamP2Zmpj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADsBrZBczexQSJEk8C5
WZjAAAAAAB+FP7odUne7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAEoAyO0cuKLsII4G6AAAAAIoZlzvPhIs7pIemOQAAAABXJpc7F5iLO9eQp7kA
AAAAPdwyOxQfJ7toxoI6AAAAAM33oTvb5Ay7jNbiOgAAAAAI4KI7VAsEu434HbsAAAAAe5+LOySs
EDsumQA7AAAAANy1ijuK6hE7WntruwAAAAB+o4o7P8cROy6ZADsAAAAAwqKKOx6OETtae2u7AAAA
AH6jijtGxxE7LpkAOwAAAAB/o4o7YMcRO1p7a7sAAAAA4WglOz0VODtK29Y0AAAAABS4WzrIV+46
kEgmOwAAAAAXuFs6n1buOrZdJrsAAAAAJpwnu4XmALrziPW5AAAAACYuAruBfRk77hYaOgAAAADJ
ngK7Oj4ZOxjmGboAAAAAldknu33q/7l9ZPU5AAAAAKvHGzutTtw5hVVzuwAAAACrxxs7s1PcOddh
czsAAAAAPLjmOlfKvjo+vMc4AAAAAL8e4bkeuAE5AGDZOAAAAAC/HuG5Pr0BOTLT17gAAAAAPLjm
OvvKvjpHL8a4AAAAAOco+7onJ4S6tB3GNAAAAAD1f2c7Sf7GOjlGxzQAAAAAuvUSO88nmzptaMc0
AAAAABrbPrreYnc7tr28LwAAAAAvhWG6gNkROlOMpzkAAAAAixRCuo7QEToIJ6e5AAAAAKN5gbul
jSo7bULTNAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
